{
    "version": "1.0.0.0",
    "description": "Dahua SmartPSS launcher not requiring admin priviledges.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:2D5E68A4132DA6685ACE3476E61036AEE8C2EE3B1B1D1433222F5CF129504A866596ED09EC99624E548D0356926A308E5E61531BDCABAD9B206BF8D50EFD2A5A",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_dahua/kunago_dahua-1.0.0.0.7z",
    "bin": [
      "kunago_dahua.exe"
    ],
    "shortcuts": [
        [
            "kunago_dahua.exe",
            "Dahua"
        ]
    ]
}
